﻿/*

+--------------------------------------------
| File: style.css
| ProTeam.co.il - בניית אתרים (yarin cohen)
| © All copyleft reseved to Softix.co.il
+--------------------------------------------

*/
*{ margin: 0; padding: 0; vertical-align: top; outline: 0; font-size: 100%; border: 0; }
body{ background: #14191f url('../images/body.png') no-repeat; background-size: 100%; font-family: 'bold'; min-width: 1050px; }
.clear{ clear: both; }
@font-face{ font-family: 'bold';src: url('../fonts/Exo-Bold.otf'); }
@font-face{ font-family: 'light';src: url('../fonts/Exo-Regular.otf'); }
/* -- Start CSS -- */
.wrapper{ width: 995px; margin: 0px auto; padding: 40px 0 0 0; }
/* header */
header{ background-color: rgba(1,0,0,0.4); height: 140px; }
#logo{ float: left; }
nav{ float: right; width: 520px; margin: 20px auto; }
nav ul{ list-style: none; }
nav ul li{ float: left; padding: 5px 15px 0 15px; border-left: 1px solid #ffffff; }
nav ul li:first-child{ border-left: none; }
nav ul li a{ font-size: 13px; text-decoration: none; color: #ffffff; }
#selected{ background: url('../images/nav_selected.png') repeat-x; height: 28px; margin: -2px 0 0 0; padding: 7px 15px 0 15px; }
/* #slider */
.slider{ width: 947px; margin: 65px auto; }
.slider_title{ background-color: rgba(1,0,0,0.4); width: 280px; padding: 9px; margin: 0 0 30px 0; }
.slider_title span{ font-size: 47px; }
.slider_mini_title{ background-color: rgba(1,0,0,0.4); width: 483px; padding: 5px; margin: 0 0 30px 0; }
.slider_mini_title span{ font-size: 18px; }
.slider_about{  }
.slider_about_image{ float: left; margin: 17px 0 0 0; }
.slider_about_text{ background-color: rgba(1,0,0,0.4); padding: 10px; height: 35px; margin: 0 10px 0 40px; }
/* #packages */
#packages{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.packages_item{ float: left; }
.packages_pack{ background: #f4f4f4; width: 214px; float: left; margin: 20px 20px 0 10px; }
div .packages_pack:hover{ margin: 10px 20px 0 10px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.packages_pack_title_image{ text-align: center; margin: 12px 0 0 0; }
.packages_pack_title{ text-align: center; margin: 12px 0 22px 0; }
.packages_pack_title p{ font-size: 24px; color :#bcbcbc; font-family: 'light'; }
.packages_pack_price{ background: #35373b; height: 60px; text-align: center; margin: 0 0 20px 0; }
.packages_pack_price p{ font-size: 18px; color: #ffffff; font-family: 'light'; padding: 10px 0 0 0; }
.packages_pack_price span{ font-size: 12px; color: #ffffff; font-family: 'light'; }
.packages_pack_price2{ background: #d9dd38; height: 60px; text-align: center; margin: 0 0 20px 0; }
.packages_pack_price2 p{ font-size: 18px; color: #ffffff; font-family: 'light'; padding: 10px 0 0 0; }
.packages_pack_price2 span{ font-size: 12px; color: #ffffff; font-family: 'light'; }
.packages_pack_specifications{ padding: 0 0 4px 10px; }
.packages_pack_specifications img{ float: left; padding: 0 0 0 5px; }
.packages_pack_specifications p{ font-size: 14px; padding: 1px 0 0 0; color: #bcbcbc; font-family: 'light'; }
.packages_pack_submit{ background: url('../images/packages_pack_submit.png') no-repeat; width: 133px; height: 42px; margin: 25px 0 0 50px; text-align: center; padding: 12px 0 0 0; }
.packages_pack_submit a{ font-size: 18px; color: #ffffff; text-decoration: none; padding: 0 10px 0 0; }
/* #domainame */
#domainame{ background: #ececec; height: 60px; margin: 0px auto; }
.domainame_item{ width: 936px; margin: 60px auto; padding: 15px 0 0 0; color: #bababa; }
.domainame_domain{ float: left; }
.domainame_domain input[type='text']{ background: url('../images/input_text.png') repeat-x; width: 446px; height: 35px; padding: 0 0 0 10px; float: left; text-align: left; }
label { position: absolute; display: inline-block; }
select { display: inline-block; padding: 8px 5px 0 0; background: rgba(0, 0, 0, 0); outline: none; margin: 0 0 0 -70px; width: 68px; float: right; direction: rtl; }
.domainame_domain label:after { pointer-events: none; content: ''; width: 30px; height: 33px; position: absolute; display: inline-block; top: 2px; left: -67px; background: url('../images/down_select.png') no-repeat; }
.domainame_aboutu{ padding: 7px 0 0 0; text-indent: 15px; float: left; }
.domainame_aboutu p{ font-size: 14px; text-decoration: underline; }
.domainame_submit{ float: right; margin: 1px 0 0 0; }
.domainame_submit input[type='submit']{ background: url('../images/search_domain_background.png') no-repeat; width: 100px; height: 29px; font-family: 'bold'; color: #ffffff; }
/* #our_services */
#our_services{ width: 1000px; margin: 90px auto; color: #fff; }
.our_services_service{ width: 245px; float: left; margin: 0 0 50px 0; }
.our_services_image{ float: left; padding: 0 10px 0 0; }
.our_services_title{  }
.our_services_title h1{ font-size: 18px; }
.our_services_text{ width: 180px; float: right; margin: 10px 12px 10px 0; }
.our_services_text p{ font-size: 12px; color: #e0e0e1; font-family: 'light'; }
.our_services_readmore{ background: url('../images/nav_selected.png') repeat-x; height: 28px; width: 100px; float: left; margin: 0 0 0 50px; }
.our_services_readmore a{ float: left; padding: 6px 0 0 13px; color: #999c11; text-shadow: 1px 1px 1px #ffffff; text-decoration: none; }
/* footer */
footer{ background: url('../images/footer_background.png') repeat-x center top; height: 254px; border-top: 4px solid #1c1f23; margin: 50px 0 0 0; }
.footer_item{ width: 970px; margin: 0px auto; padding: 40px 0 0 0; }
#join{ float: left; padding: 0 60px 0 0; }
.join_image{ float: left; padding: 0 10px 0 0; }
.join_title{ padding: 1px 0 0 0; }
.join_title span{ color: #ffffff; font-family: 'light'; }
.join_input{ margin: 10px 0 0 0; line-height: 31px; }
.join_input input[type='text'],[type='password']{ background: #ffffff; border-bottom: 2px solid #a0a0a0; padding: 8px 20px 8px 20px; margin: 0 0 10px 0; font-family: 'light'; }
.join_input a{ padding: 0 0 0 10px; color: #cf43fd; font-size: 14px; }
.join_input input[type='submit']{ background: url('../images/login_background.png') no-repeat; width: 84px; height: 33px; font-family: 'light'; color: #ffffff; margin: 2px 0 0 10px; }
.fast_links{ float: left; padding: 0 0 0 145px; }
#left{ float: left; margin: 30px 0 0 0; }
p#left{ font-size: 12px; color: #ffffff; }
#left{ float: left; margin: 30px 0 0 0; }
p#left{ font-size: 12px; color: #ffffff; }

